.section__result__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__result__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__result__body {
    gap: 24px;
  }
}
.section__result__title {
  text-align: center;
}
.section__result__inner {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section__result__inner::before {
  box-shadow: 0 0 80px 0 var(--page-color, var(--section-results-color, var(--green-100)));
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background: var(--page-color, var(--section-results-color, var(--green-100)));
  border-radius: var(--br-24);
  filter: blur(12px);
  z-index: -1;
}
.section__result__stats {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 8px;
}
.section__result__stat__card {
  min-height: 180px;
  border-radius: var(--br-24);
  padding: 36px 36px 16px;
  background: var(--page-color, var(--section-results-color, var(--green-100)));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px solid var(--white-100);
  flex: 1 1 calc(20% - 8px);
  color: var(--white-100);
}
@media (max-width: 992px) {
  .section__result__stat__card {
    flex: 1 1 calc(33.333% - 8px);
  }
}
@media (max-width: 768px) {
  .section__result__stat__card {
    flex: 1 1 calc(50% - 8px);
  }
}
@media (max-width: 620px) {
  .section__result__stat__card {
    padding: 36px 24px 16px;
  }
}
.section__result__stat__num {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-2xl);
  line-height: 100%;
  letter-spacing: -0.08em;
  color: inherit;
}
.section__result__stat__desc {
  font-size: var(--fs-sm);
  font-weight: 500;
  line-height: 140%;
  color: inherit;
}
.section__result__cards {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 8px;
}
.section__result__card {
  min-height: 220px;
  border-radius: var(--br-24);
  padding: 36px;
  background: var(--black-90);
  border: 1px solid var(--page-color, var(--section-results-color, var(--green-100)));
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex: 1 1 calc(33.333% - 8px);
}
@media (max-width: 992px) {
  .section__result__card {
    flex: 1 1 calc(50% - 8px);
  }
}
@media (max-width: 620px) {
  .section__result__card {
    padding: 24px;
    flex: 1 1 100%;
  }
}
.section__result__card__title {
  color: var(--page-color, var(--section-results-color, var(--green-100)));
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
}
.section__result__card__text {
  font-size: var(--fs-sm);
  font-weight: 500;
  line-height: 140%;
  color: var(--white-100);
}